/* CSS Document */


p.large {line-height:20px; text-align:center; font-family:Impact, HelveticaNeue-CondensedBlack; font-size:22px; color:#5a5a5c; }

p.medium {line-height:20px; text-align:center; font-family:Impact, HelveticaNeue-CondensedBlack; font-size:18px; color:#5a5a5c; }

a {font-family:Impact, HelveticaNeue-CondensedBlack; color:#5a5a5c; text-decoration:none; }

br {display:block; margin-bottom:2px; font-size:2px; line-height:20px; }

